prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: OpenSSL-libcrypto
Description: OpenSSL cryptography library
Version: 0.9.8h
Requires: 
Libs: -L${libdir} -lcrypto -L/usr/local/lib
Cflags: -I${includedir} 
